﻿body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/index/beijing.jpg);
}
#head {
	height: 60px;
}
#head1 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
}
#logo {
	background-image: url(../images/index/xytdtfd.png);
	width: 800px;
	height: 60px;
	float: left;
	background-repeat: no-repeat;
}
.denglu{
	float: right;
	height: 50px;
	width: 150px;
	padding-top: 10px;
}
.denglu a{
	color: #000;
	text-decoration: none;
}


/* daohang */

#dhk {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #32788a;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 45px;
}
.menu {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
	margin-top: 0;
	margin-bottom: 0;
}
.menu ul {
	padding:0;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.menu ul li {
	float:left;
	position:relative;
	font-family: "微软雅黑";
	font-size: 16px;
	text-align: center;
	width: 104px;
	display: block;
	color: #FFF;
	height: 45px;
	line-height: 42px;
}
.menu ul li a, .menu ul li a:visited {
	display:block;
	text-align:center;
	text-decoration:none;
	width:104px;
	color:#FFF;
	font-size:16px;
	font-family: "微软雅黑";
	height: 45px;
}
.menu ul li ul {
	display: none;
}
.menu ul li:hover a {
	color:#fff;
	background-color: #7c1823;
}
.menu ul li:hover ul {
	display:block;
	position:absolute;
	top:31px;
	left:0;
	width:105px;
}
.menu ul li:hover ul li a {
	display:block;
	color:#FFF;
	background-color: #32788a;
	margin-top: 15px;
}
.menu ul li:hover ul li a:hover {
	background-color: #7c1823;
}
/* daohang_end */






/*food*/

.line {
	height: 10px;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #32788a;
	clear: both;
}
#food {
	height: 60px;
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
.food_nr {
	float: left;
	height: 25px;
	width: 1000px;
	margin-bottom: 5px;
	text-align: center;
	padding-top: 5px;
}

.food_nr a{
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 14px;
	text-decoration: none;
	background-color: #32788a;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.food_nr a:hover{
	font-weight: bolder;
	text-decoration: none;
	background-color: #7c1823;
}
.beian {
	text-align: center;
	float: left;
	width: 1000px;
}
.beian a{
	color: #000;
	text-decoration: none;
	font-family: "微软雅黑";
	font-size: 12px;
}

/*food_end*/